<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchChangeState3 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchChangeState3 Interface

The following tables list the members exposed by IEdmBatchChangeState3.

# Public Methods

| Name | Description
--- | --- | ---
| AllowAdminToRevoke | Sets whether an administrator is allowed to revoke state transitions of files in this batch.
| SetRevokeUserID | Sets the ID of the user allowed to revoke state transitions of files in this batch.

Top

# See Also

####

IEdmBatchChangeState3 Interface
EPDM.Interop.epdm Namespace